img { border: none; }

/* image replacement */
.graphic {
	display: block;
	margin: 0;
	overflow: hidden;
	padding: 0;
	text-indent: -8000px;
}

/* // image replacement */
.jm-products-slider-listing {
	margin: 0 auto;
	position: relative;
	text-align: left;
}

.jm-products-slider-content{ 
	position: relative; 
}

/* Easy Slider */
.jm-slider { overflow: hidden; width: 0px; float: left;}

.jm-slider ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.jm-slider li {
	overflow: hidden;
	float: left;
	margin: 0;
	text-align:left;
	display: block;
	background:url(../images/sep-vline.gif) repeat-y  right top;
	width: 170px !important;
	height: 350px !important;
}

.jm-slider-ul li.jm-slider-li .product-title { font-weight:bold; line-height:normal; }
.jm-slider-ul li.jm-slider-li { position:relative}

.jm-slider-ul li.jm-slider-li:hover {
  -moz-box-shadow:    inset 0 0 10px #ccc;
   -webkit-box-shadow: inset 0 0 10px #ccc;
   box-shadow:         inset 0 0 10px #ccc;
}

/*.jm-slider-ul li.jm-slider-li:hover .price-box {transition: all 0.3s ease-out 0s; top:40%; position:absolute; width:100%; text-align:center;}
.jm-slider-ul li.jm-slider-li:hover .price-box .price { font-size:46px!important;}*/

.jm-slider-ul li.jm-slider-li .add-to-links {
  background: #151414;
  padding: 0;
  position: absolute;
  border: 0;
  top:-60px;
  width:100%; 
  margin:-100px -10px 0 -10px;
}

.jm-slider-ul li.jm-slider-li:hover .add-to-links {
 transition: all 0.3s ease-out 0s;
 margin:0 -10px;
 top:0px;
}

.jm-slider-ul li.jm-slider-li .add-to-links {
	line-height: normal;
	margin-bottom: 0;
	margin-top: 10px;
}

.jm-slider-ul li.jm-slider-li .add-to-links a {
	float:left;
    text-align: center;
    width: 50%;
	color: #fff;
}

.jm-slider-ul li.jm-slider-li .add-to-links a.link-compare { background:none;}

.jm-slider-ul li.jm-slider-li .add-to-links a:hover,
.jm-slider-ul li.jm-slider-li .add-to-links a:focus {
	color:#fff;
	background:#fb5a29 url(../images/sep-vline1.gif) repeat-y right top;
	text-decoration: none;
}

.jm-slider-ul li.jm-slider-li button {
 background: #151414;
  padding: 15px 0;
  position: absolute;
  border: 0;
  bottom:0px;
  width:100%; 
  margin:0px -10px -80px -10px;
  text-align:center;
  font-size:18px !important;
}

.jm-slider-ul li.jm-slider-li:hover button {
 transition: all 0.3s ease-out 0s;
 margin:0 -10px 0 -10px;
}


.jm-slider-ul li.jm-slider-li:hover button:hover {
  color: #fff;
  background: #FB5A29;
}

.jm-slider-ul li.jm-slider-li:hover img,
.jm-slider-ul li.jm-slider-li:hover .product-title,
.jm-slider-ul li.jm-slider-li.item:hover .ratings {
   background:#fff;
   opacity:0.4;
}


/*.jm-slider a { position: relative; } */

.jm-prev {
	position: absolute;
	right: 32px;
	width: 30px;
	height:30px;
	background:#000 url(../images/icon_pre.png) no-repeat center center;
	margin-top:-30px;
	cursor:pointer;
	text-indent:-1000em;
}

.jm-prev:hover,
.jm-prev:focus {background:#FB5A29 url(../images/icon_pre.png) no-repeat center center;}

.jm-next {
	position: absolute;
	right: 0px;
	top:0;
	width: 30px;
	height:30px;
	background:#000 url(../images/icon_next.png) no-repeat center center;
	margin-top:-30px;
	cursor:pointer;
	text-indent:-1000em;
}

.jm-next:hover {background:#FB5A29 url(../images/icon_next.png) no-repeat center center;}

.jm-slide-left-img,
.jm-slide-right-img {
	display:none
}


/* scroller */
.has-hscrollbar {
	padding-bottom: 30px;
}

.customScrollerContainer {

}
.customScrollerContent {

}

/* SCROLLER STYLE */
/* VERTICAL */
.divVScrollerBar {
	width: 18px;
	margin-left: 1px;
}

/* ORIZONTAL */
.divOScrollerBar {
	height: 18px;
	margin-top: 1px;
}

/* AREA UP */
.divVScrollerBarUp {
	cursor: pointer;
	height: 17px;
}
/* AREA LEFT */
.divOScrollerBarLeft {
	cursor: pointer;
	width: 17px;
}
/* AREA DOWN */
.divVScrollerBarDown {
	cursor: pointer;
	height: 17px;
}
/* AREA RIGHT */
.divOScrollerBarRight {
	cursor: pointer;
	width: 17px;
}
/* ARROW UP AND DOWN */
.divVScrollerBarUp span,
.divVScrollerBarDown span {
	display: block;
	border: 1px solid #dae4eb;
	width: 16px;
	height: 15px;
	line-height: 0;
	font-size: 0;
}
.divVScrollerBarUp span {
	background: #baccda url(../images/vtop.gif) no-repeat center center;
}
.divVScrollerBarDown span {
	background: #baccda url(../images/vbottom.gif) no-repeat center center;
}
/* ARROW LEFT AND RIGHT */
.divOScrollerBarLeft span,
.divOScrollerBarRight span {
	display: block;
	
	height: 16px;
	width: 15px;
	line-height: 0;
	font-size: 0;
}
.divOScrollerBarLeft span {
	background: #ffffff url(../images/re-left.gif) no-repeat center center;
}
.divOScrollerBarRight span {
	background: #ffffff url(../images/re-right.gif) no-repeat center center;
}

/* ARROWS HOVER */
.divVScrollerBarUp span.hover,
.divOScrollerBarLeft span.hover,
.divVScrollerBarDown span.hover,
.divOScrollerBarRight span.hover {
	
	background-color: #527fa2;
}

/* TRACE */
.divVScrollerBarTrace, .divOScrollerBarTrace {
	background: url(../images/line.gif) repeat-x left center;
	line-height: 0;
	font-size: 0;
}

/* CURSORS */
.divVScrollerBarCursor {
	cursor: pointer;
}
.divOScrollerBarCursor {
	cursor: pointer;
}
.divVScrollerBarCursor span {
	display: block;
	border-left: 1px solid #dae4eb;
	border-right: 1px solid #dae4eb;
	height: 100%;
	width: 16px;
	background: #baccda url(../images/vcursor.gif) no-repeat center center;
	line-height: 0;
	font-size: 0;
}
.divOScrollerBarCursor span {
	display: block;
	border-top: 1px solid #dae4eb;
	border-bottom: 1px solid #dae4eb;
	height: 10px;
	width: 100%;
	background: #cccccc url(../images/ocursor.gif) no-repeat center center;
	font-size: 0;
	margin-top:3px;
}
/* CURSORS HOVER */
.divVScrollerBarCursor span.hover {
	border-left: 1px solid #a3bbce;
	border-right: 1px solid #a3bbce;
	background-color: #527fa2;
}
.divOScrollerBarCursor span.hover {
	border-top: 1px solid #a3bbce;
	border-bottom: 1px solid #a3bbce;
	background-color: #cccccc;
}
